#include "keyform.h"
#include <QDebug>
#include <QTimer>
#include "ui_keyform.h"


KeyForm::KeyForm(QWidget * parent): QWidget(parent) {
	Q_INIT_RESOURCE(ui_tools);
	ui = new Ui::KeyForm();
	ui->setupUi(this);
}


KeyForm::~KeyForm() {
	delete ui;
}


void KeyForm::on_buttonCommit_clicked() {
	emit keyProbe(ui->lineKey->text());
}

